---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'no'
slat:
  'yes'
tpm:
  'unknown'
brand: |
  Sony Corporation
model: |
  VPCS11C5E
bios: |
  R0282Q3
cpu: |
  Intel(R) Core(TM) i7 CPU       M 620  @ 2.67GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Core Processor DRAM Controller [8086:0044] (rev 02)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation GT218M [GeForce 310M] [10de:0a75] (rev a2) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Centrino Advanced-N 6200 (rev 35)
  Qualcomm Atheros AR8131 Gigabit Ethernet (rev c0)
memory: |
  8054
scsi: |
  FUJITSU MHV2080B Rev: 0025
  TOSHIBA MK5056GS Rev: 3A  

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.1
  kernel: |
    4.4.14-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

